@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,900');

/* 초기화 */
html {
  overflow-y: scroll;
}

body {
  margin: 0;
  padding: 0;
  font-size: 0.75em;
  font-family: 'Noto Sans KR', 'arial', 'dotum', '돋움';
  background: #fff !important;
}

html,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
img {
  margin: 0;
  padding: 0;
  border: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
  font-family: 'Noto Sans KR', 'arial', 'dotum', '돋움';
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

ul,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
  list-style: none
}

legend {
  position: absolute;
  margin: 0;
  padding: 0;
  font-size: 0;
  line-height: 0;
  text-indent: -9999em;
  overflow: hidden
}

label,
input,
button,
select,
img {
  vertical-align: middle;
  font-size: 1.3em
}

label.police_agree {
  font-size: 1em
}

input,
button {
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans KR', 'arial', 'dotum', '돋움';
  font-size: 1em
}

input[type="submit"] {
  cursor: pointer
}

button {
  cursor: pointer
}

textarea,
select {
  font-family: 'Noto Sans KR', 'arial', 'dotum', '돋움';
  font-size: 1em
}

select {
  margin: 0
}

p {
  margin: 0;
  padding: 0;
}

hr {
  display: none
}

pre {
  overflow-x: scroll;
  font-size: 1.1em
}

a {
  color: #000;
  text-decoration: none
}

:after,
:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

input[type=text],
input[type=password],
textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
}

input[type=text]:focus,
input[type=password]:focus,
textarea:focus,
select:focus {
  -webkit-box-shadow: 0 0 5px #9ed4ff;
  -moz-box-shadow: 0 0 5px #9ed4ff;
  box-shadow: 0 0 5px #9ed4ff;
  border: 1px solid #558ab7 !important;
}

.placeholdersjs {
  color: #aaa !important
}

div:focus,
p:focus,
ul:focus,
input:focus,
textarea:focus,
select:focus,
option:focus,
button:focus,
a:focus {
  outline: none !important;
}

html,
body {
  margin: 0;
  padding: 0;
}

.container {
  position: relative;

  overflow: hidden;
  height: 100vh;

  background: #fff;
}

.container section {
  border: 0px;
  padding: 0px;
  vertical-align: top;
}

/* 메인 비쥬얼 */
.main_visual_wrap {
  position: relative;
  height: 100vh;
  width: 100%;
  overflow: hidden;
}

.main_visual_contents {
  height: 100%;
}

.main_visual_item01 {
  width: 100%;
  background: url('../img/main/visual_img01.png') center center no-repeat;
  height: 100vh;
  background-size: cover;
}

.main_visual_item04:before {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 45%;
  content: '';
  background: #26bad7;
  opacity: 1;
  border-radius: 20px 20px 0px 0px;
}

.visual_scroll_down {
  position: absolute;
  bottom: 50px;
  right: 0%;
  max-width: 1500px;
  width: 100%;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
  z-index: 100;
}

.sub_company_header_img img {
  width: 100%;
}

.main_text {
  position: absolute;
  max-width: 1500px;
  width: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  font-size: 80px;
  line-height: 105px;
  color: #fff;
  text-align: center;
  font-weight: 900;
}


.main_visualBtn {
  position: relative;
  width: 264px;
  height: 60px;
  margin-top: 50px;
}

.main_visualBtn:before {
  content: '';
  width: 100%;
  height: 100%;
  border: 1px solid #fff;
  left: 0px;
  top: 0px;
  position: absolute;
  border-radius: 60px;
  opacity: 0.4;
  transition: all 0.5s;
}

.main_visualBtn:hover:before {
  opacity: 1;
}

.main_visualBtn a {
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
  color: #fff;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: 600;
  transition: all 0.2s;
}

.main_visualBtn a:hover {
  background: #00B9F5;
  border-radius: 60px;
}

.main_visualBtn a span {
  display: inline-block;
  background: url('../img/main/arrow_icon.png') right center no-repeat;
  padding-right: 35px;
}

.main_business_wrap {
  max-width: 1410px;
  margin: auto;
  display: flex;
  align-items: center;
  height: 100%;
}

.main_business_wrap_ul {
  display: flex;
  flex-wrap: wrap;
}

.main_business_wrap_ul li {
  position: relative;
  width: 33.33333333%;
}

.main_business_wrap_ul li:first-child {
  background: url('../img/main/logo_black.png') 15px 115% no-repeat;
}

.main_business_wrap_ul li>div {
  position: relative;
  margin: 15px;
  cursor: pointer;
}

.main_business_wrap_ul li>div .main_business_black_bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  border-radius: 5%;

}

.main_business_title_dl {
  padding: 20px 0px 0px 20px;
}


.main_business_wrap_ul li>div>p img {
  width: 100%;
}

.main_business_wrap_ul li>div>dl {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  min-width: 300px;
}

.main_business_wrap_ul li dl dt {
  font-size: 40px;
  color: #fff;
  font-weight: 600;
}

.main_business_wrap_ul li:nth-child(2) dl dt {
  padding-top: 85px;
  background: url(../img/main/business_icon01.png) top center no-repeat;
}

.main_business_wrap_ul li:nth-child(3) dl dt {
  padding-top: 85px;
  background: url(../img/main/business_icon02.png) top center no-repeat;
}

.main_business_wrap_ul li:nth-child(4) dl dt {
  padding-top: 75px;
  background: url(../img/main/business_icon03.png) top center no-repeat;
}

.main_business_wrap_ul li:nth-child(5) dl dt {
  padding-top: 90px;
  background: url(../img/main/business_icon04.png) top center no-repeat;
}

.main_business_wrap_ul li:nth-child(6) dl dt {
  padding-top: 80px;
  background: url(../img/main/business_icon05.png) top center no-repeat;
}

.main_business_wrap_ul li dl dd {
  position: relative;
  height: 0px;
  margin-top: 15px;
  overflow: hidden;
}

.main_business_title_dl dt {
  font-size: 50px;
  color: #000 !important;
  font-weight: 600;
  letter-spacing: -2px;
}

.main_business_title_dl dd {
  font-size: 20px;
  color: #444444;
  font-weight: 400;
  letter-spacing: -1px;
  display: block !important;
  margin-top: 5px !important;
  overflow: initial !important
}

.main_sec03 {
  background: url('../img/main/main_sec03_img.png') right center no-repeat;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.main_sec03_item {
  width: 1410px;
  margin: 0 auto;
}

.main_sec03_ul {
  display: flex;
  margin-top: 60px;
  height: 294px;
}

.main_sec03_ul li {
  padding: 0px 70px;
  border-left: 1px solid #DEDEDF;
  display: flex;
  align-items: center;
  text-align: center;
  cursor: pointer;
}

.main_sec03_ul li.active {
  background: #ddd;
}

.main_sec03_ul li:first-child {
  border-left: 0px;
}

.main_sec03_ul li dl dt {
  font-size: 20px;
  color: #444444;
  font-weight: 500;
}

.main_sec03_ul li:nth-child(1) dl dt {
  padding-top: 95px;
  background: url('../img/main/main_sec01_icon01.png') center top no-repeat;
}

.main_sec03_ul li:nth-child(2) dl dt {
  padding-top: 95px;
  background: url('../img/main/main_sec01_icon02.png') center top no-repeat;
}

.main_sec03_ul li:nth-child(3) dl dt {
  padding-top: 95px;
  background: url('../img/main/main_sec01_icon03.png') center top no-repeat;
}

.main_sec03_ul li dl dd {
  position: relative;
  overflow: hidden;
  margin-top: 15px;
  height: 0px;

}

.main_sec04 {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.main_sec04_item {
  width: 1410px;
  margin: 0 auto;
}

.main_read_more_btn {
  width: 159px;
  height: 53px;
  border: 1px solid #707070;
  border-radius: 5px;
  margin: 0 auto;
}

.main_read_more_btn a {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
}

.main_read_more_btn a span {
  display: block;
  width: 60%;
  margin: 0 auto;
  font-size: 13px;
  color: #444444;
  font-weight: 600;
  background: url('../img/main/nav_arr_on.png') right center no-repeat;
}

/* 메인 */
.main_service_wrap {
  background: #F4F4F9;
  padding: 110px 0px;
}

.main_service_con {
  max-width: 1410px;
  margin: 0 auto;
}

.main_header_text {
  text-align: center;
}

.lint_card_text {
  font-size: 40px;
  color: #BC0015;
  font-weight: 800;
  text-align: center;
  letter-spacing: -2px;
}

.main_header_text h2 {
  font-size: 70px;
  letter-spacing: -1px;
  font-weight: 900;
}

.main_header_text p {
  font-size: 20px;
  color: #666666;
  letter-spacing: -0.5px;
  margin-top: 15px;
}

.main_service_ul {
  display: flex;
  justify-content: end;
  margin-top: 70px;
  width: 100%;
  background: url('../img/main/main_business_img.png') left top no-repeat;
  padding-top: 200px;

}

.main_service_ul li {
  flex: 1;
  max-width: 460px;
  width: 100%;
  height: 360px;
  display: flex;
  align-items: center;
  background: #BC0015;
  box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.1);
}

.main_service_ul li:last-child {
  background: #fff;
}

.main_service_ul li>div {
  width: 100%;
  padding: 0px 50px;
}

.main_service_ul li dl dt {
  font-size: 40px;
  color: #fff;
  font-weight: 800;
  letter-spacing: -1px;
}

.main_service_ul li dl dd {
  margin-top: 20px;
}

.main_service_ul li dl dd p:nth-child(1) {
  font-size: 20px;
  color: #fff;
  line-height: 30px;
}

.main_service_ul li dl dd p:nth-child(2) {
  text-align: right;
  margin-top: 30px;
}

.main_service_ul li:nth-child(2) dl dt {
  color: #333333;
}

.main_service_ul li:nth-child(2) dl dd p:nth-child(1) {
  color: #333333;
}

.main_line_card_wrap {
  padding: 100px 0px;
}

.main_line_card_con {
  max-width: 1410px;
  margin: 0 auto;
}

.main_line_card_ul {
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
}

.main_line_card_ul li {
  width: 20%;
  text-align: center;
  border: 1px solid #ddd;
  max-width: 262px;
  height: 139px;
  margin: 0px 24px 20px 0px;
}

.main_line_card_ul li:nth-child(5n) {
  margin: 0px 0px 20px 0px;
}

.main_line_card_ul li p {
  height: 100%;
}

.main_line_card_ul li a {
  display: block;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.mainlint_card_item {
  margin-top: 40px;
  border-top: 1px solid #ddd;
  padding-top: 30px;
}

/* gnb 메뉴 */
.main_gnb_wrap {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 100;
  width: 100%;
  height: 100px;
  z-index: 1000;
  transition: top 0.2s ease-in-out;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2)
}

.nav-up {
  top: -100px;
}

.nav-down {
  top: 0px;
}

.main_gnb_wrap_on {
  transition: all 1s;
  color: #1f1f1f;
}

.main_gnb_wrap_on:before {
  content: '';
  position: absolute;
  left: 0px;
  top: 0px;
  background: #fff;
  width: 100%;
  height: 100%;
  opacity: 1;
}

.main_gnb_contents {
  position: relative;
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
  height: 100%;
}

.logo {
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  width: 172px;
  height: 26px;
  background: url('../img/main/logo.png') left top no-repeat;
}

.logo a {
  display: inline-block;
  width: 172px;
  height: 26px;
}

.main_gnb_wrap_on .logo {
  background: url('../img/main/logo_black.png') left top no-repeat;
}

.all_menu {
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  width: 52px;
  height: 18px;
  background: url('../img/main/all_menu_btn.png') left top no-repeat;
  display: none;
}

.main_gnb_wrap_on .all_menu {
  background: url('../img/main/all_menu_btn02.png') left top no-repeat;
}

.main_gnb_ul {
  display: flex;
  align-items: center;
  height: 100%;
  margin-left: 20%;
}

.main_gnb_ul li a {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  margin-right: 80px;
  transition: all 0.2s;
}

.main_gnb_ul li a:hover {
  color: #00B9F5;
}

.main_gnb_ul li.gnb_on a:before {
  position: absolute;
  bottom: -10px;
  left: 0px;
  border-bottom: 2px solid #00B9F5;
  content: '';
  width: 100%;
  height: 4px;
}

.main_gnb_ul li:last-child a {
  margin-right: 0px;
}

.main_gnb_wrap .gnb {
  float: left;
  margin-right: 50px;
  margin-left: 300px;
}

.main_gnb_wrap .gnb>ul>li {
  float: left;
  position: relative
}

.main_gnb_wrap .gnb>ul>li>a {
  display: block;
  padding: 35px 70px 35px 70px;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
}

.main_gnb_wrap .gnb>ul>li>a {
  color: #fefeff
}

*.main_gnb_wrap .gnb>ul>li:hover>a {
  color: #fff;
  transition: color .2s
}

.main_gnb_wrap .gnb>ul>li:hover div {
  display: block
}

.main_gnb_wrap .gnb>ul>li .hover {
  position: absolute;
  width: 100%;
  height: 0;
  background: #BC0015;
  top: 0;
  left: 0;
  z-index: -1;
  -webkit-transition: 0.2s height cubic-bezier(0.77, 0, 0.175, 1);
  transition: 0.2s height cubic-bezier(0.77, 0, 0.175, 1);
}

.main_gnb_wrap .gnb>ul>li:hover .hover {
  height: 100%
}

.main_gnb_wrap .gnb>ul>li div {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  display: none;
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  z-index: 600;
}

.main_gnb_wrap_on .gnb>ul>li {
  float: left;
  position: relative
}

.main_gnb_wrap_on .gnb>ul>li>a {
  position: relative;
  display: block;
  padding: 36px 70px 35px 70px;
  font-size: 20px;
  height: 100%;
  color: #333;
  font-weight: 700;
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  z-index: 10;
}

.main_gnb_wrap_on .gnb>ul>li:hover div {
  display: block
}

.main_gnb_wrap_on .gnb>ul>li .hover {
  position: absolute;
  width: 100%;
  height: 0;
  background: #BC0015;
  color: #fff !important;
  top: 0;
  left: 0;
  z-index: -1;
  -webkit-transition: 0.2s height cubic-bezier(0.77, 0, 0.175, 1);
  transition: 0.2s height cubic-bezier(0.77, 0, 0.175, 1);
}

*.main_gnb_wrap_on .gnb>ul>li:hover>a {
  color: #fff;
  transition: color .2s
}

.main_gnb_wrap_on .gnb>ul>li .hover {
  position: absolute;
  width: 100%;
  height: 0;
  background: #BC0015;
  color: #fff;
  top: 0;
  left: 0;
  z-index: 0;
  -webkit-transition: 0.2s height cubic-bezier(0.77, 0, 0.175, 1);
  transition: 0.2s height cubic-bezier(0.77, 0, 0.175, 1);
}

.main_gnb_wrap_on .gnb>ul>li div {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  display: none;
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
}

.main_gnb_wrap_on .gnb>ul>li:hover .hover {
  height: 100%
}

.main_gnb_wrap .gnb>ul>li div li {
  margin-top: -1px;
  text-align: center;
  background: #fff;
}

.main_gnb_wrap .gnb>ul>li div a {
  color: #646464;
  padding: 20px 0;
  display: block;
  background: #fff;
  font-size: 14px;
  border: 1px solid #dbdbdb;
}

.main_gnb_wrap .gnb>ul>li div a:hover {
  color: #BC0015;
  font-weight: bold;
  background: #f5f5f5
}

#nav {
  display: none;
}

.btn_nav {
  display: none;
}


/* 다국어 */
.lnb_lang {
  position: absolute;
  right: 3%;
  top: 50%;
  display: flex;
  transform: translateY(-50%);
  width: 140px;
  height: 40px;
  background: #222222 url('../img/common/lang_icon.png') 90% center no-repeat;
  align-items: center;
  border-radius: 40px;

}

.lnb_lang p:first-child {
  padding-left: 15%;
}

.lnb_lang p:nth-child(2) {
  padding-left: 15px;
}

.lnb_lang p a {
  color: #7B7B7B;
  font-size: 14px;
  font-weight: 300;
}

.lnb_lang p.lab_lang_on a {
  color: #fff;
}


@media all and (max-width:1400px) {
  .lnb_lang {
    right: 70px;
    top: 50%;
    transform: translateY(-50%);
  }
}

@media all and (max-width:680px) {
  #header .header h1 a {

    background-size: 90px auto !important;
  }
}

.main_img img {
  width: 20%;
}

.main_text02 {
  position: relative;
  top: 50px;
}

/* header 반응형 */
@media all and (max-width:1400px) {
  .main_gnb_wrap {
    background: #fff;
    height: 60px;
    position: fixed;
  }

  .main_gnb_contents {
    width: 96%;
  }

  .logo {
    background: url(../img/main/logo_black.png) left top no-repeat;
  }

  .main_gnb_wrap .gnb {
    display: none;

  }

  #header .header .h_top .lang {
    right: 25px;
    top: 20px;
    display: block;
  }

  #header .header .h_top .lang a {
    color: #231f20;
  }

  #header .header .h_top .lang>a.gnb_lang_on {
    border-bottom: 2px solid #006fd6;
  }

  #gnb {
    display: none;
  }

  .btn_nav {
    outline: none;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 3%;
    width: 29px;
    height: 16px;
    text-indent: -9999px;
    z-index: 1000000;
    padding: 0;
    background: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    border: 0px;
  }

  .btn_nav * {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }

  .btn_nav span {
    display: block;
    position: relative;
    float: left;
    height: 2px;
    width: 100%;
    background-color: #333;
  }

  .btn_nav .barType_2 {
    margin-top: 5px;
  }

  .btn_nav .barType_3 {
    margin-top: 5px;
  }

  .btn_nav.active span {
    background-color: #444;
  }

  .btn_nav.active .barType_1 {
    transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    margin-top: 0;
  }

  .btn_nav.active .barType_2 {
    opacity: 0
  }

  .btn_nav.active .barType_3 {
    transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    margin-top: -9px;
  }

  /* nav */
  #nav {
    display: none;
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    height: calc(100% - 50px);
    z-index: 200;
    background: #edeff1;
    z-index: 10000;
  }

  #nav .menu {
    box-sizing: border-box;
    padding: 25px;
  }

  #nav .menu>li {
    margin-top: 5px;
  }

  #nav .menu>li:first-child {
    margin-top: 0
  }

  #nav .menu>li>a {
    display: block;
    color: #231f20;
    font-size: 21px;
    line-height: 44px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    position: relative
  }

  #nav .menu>li>a:after {
    content: '';
    width: 10px;
    height: 6px;
    background: url('../img/main/menu_arr.png') no-repeat 0 0;
    background-size: 10px 6px;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -3px;
  }

  #nav .menu>li>a.on {
    color: #006fd6
  }

  #nav .menu>li>a.on:after {
    background-image: url('../img/main/menu_arr_on.png')
  }

  #nav .menu>li>ul {
    display: none;
    box-sizing: border-box;
    border-top: 2px solid #e1e1e1;
    padding: 20px 10px
  }

  #nav .menu>li:nth-child(1)>ul {
    display: block;
  }

  #nav .menu>li>ul>li {
    margin-top: 10px;
  }

  #nav .menu>li>ul>li:first-child {
    margin-top: 0;
  }

  #nav .menu>li>ul>li>a {
    display: inline-block;
    color: #231f20;
    font-size: 17px;
    font-family: 'Montserrat', sans-serif;
  }

  .main_line_card_ul {
    display: flex;
    flex-wrap: wrap;
    width: 96%;
    margin: 20px auto 0px auto;
    justify-content: space-around;
  }

  .main_line_card_ul li {
    width: 48%;
    text-align: center;
    border: 1px solid #ddd;
    max-width: 50%;
    height: 139px;
    margin: 0px 0% 20px 0%;
  }
}

@media all and (max-width:980px) {
  .footer_address span {
    display: block;
  }

  .main_text {
    position: absolute;
    max-width: 1500px;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -30%);
    z-index: 10;
    font-size: 40px;
    line-height: 55px;
  }

  .container {
    height: 100vh;
    max-height: 400px;
  }

  .main_visual_wrap {
    position: relative;
    height: 100vh;
    width: 100%;
    max-height: 600px;
  }

  .main_visual_item01 {
    width: 100%;
    background: url(../img/main/visual_img01.png) center center no-repeat;
    height: 100vh;
    max-height: 400px;
    background-size: cover;
  }

  .main_service_wrap {
    padding: 50px 0px;
  }

  .main_header_text h2 {
    font-size: 40px;
  }

  .main_service_ul {
    margin-top: 40px;
    width: 100%;
    background: url(../img/main/main_business_img.png) left top no-repeat;
    padding-top: 200px;
  }

  .main_service_ul {
    display: block;
  }

  .main_service_ul li {
    flex: 1;
    max-width: 96%;
    width: 100%;
    height: 360px;
    display: flex;
    align-items: center;
    background: #BC0015;
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.1);
    margin: 0 auto;
  }

  .main_line_card_wrap {
    padding: 50px 0px;
  }


}

@media all and (max-width:640px) {

  .main_gnb_wrap_on .logo {
    background: url('../img/main/logo_black.png') left top no-repeat;
    width: 120px;
    height: 20px;
    background-size: 120px auto;
  }

  .main_img img {
    position: relative;
    top: 0px;
    width: 80%;
	max-width: 100px;
  }

  .logo {
    width: 120px;
    height: 20px;
    background-size: 120px auto;
  }

  .container {
    max-height: 400px;
  }

  .main_text02 {
    position: relative;
    top: 20px;
  }

  .main_visual_wrap {
    max-height: 400px;
  }

  .main_visual_item01 {
    height: 100vh;
    max-height: 400px;
    background-size: cover;
  }

  .main_text {
    position: absolute;
    max-width: 1500px;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -20%);
    z-index: 10;
    font-size: 30px;
    line-height: 35px;
  }

  .main_service_wrap {
    padding: 30px 0px;
  }

  .main_header_text h2 {
    font-size: 40px;
  }

  .main_header_text p {
    font-size: 18px;
    color: #666666;
    letter-spacing: -0.5px;
    margin-top: 15px;
  }

  .main_service_ul {
    padding-top: 100px;
  }

  .main_service_ul li {
    height: 260px;
  }

  .main_service_ul li dl dt {
    font-size: 30px;
    color: #fff;
    font-weight: 800;
    letter-spacing: -1px;
  }

  .main_service_ul li dl dd p:nth-child(1) {
    font-size: 15px;
    color: #fff;
    line-height: 20px;
  }

  .main_service_ul li dl dd p:nth-child(2) {
    text-align: left;
    margin-top: 30px;
  }

  .main_service_ul li dl dd p:nth-child(2) img {
    width: 56px;
    height: auto;
  }

  .main_line_card_ul li {
    height: 109px;
  }

  .main_line_card_ul li a img {
    width: 50%;
  }


}


/* 서브 비쥬얼 */
.sub_visual_wrap {
  position: relative;
}

.sub_visual_contents {
  position: relative;
  overflow: hidden;
  height: 100%;
}

.sub_visual_img img {
  width: 100%;
  -webkit-transform: scale(1.05, 1.0.05);
  transform: scale(1.05, 1.05);
  -webkit-transition: transform 1000ms ease-in-out;
  transition: opacity 1.5s ease-out, transform 1000ms ease-in-out;
}

.sub_visual_title {
  position: absolute;
  max-width: 1480px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, 0%);
  width: 100%;
  text-align: center;
}

.sub_visual_title dl dt {
  font-size: 60px;
  font-weight: 700;
  color: #fff;
  letter-spacing: -1px;
}

.sub_visual_title dl dd {
  font-size: 35px;
  font-weight: 700;
  color: #fff;
  display: none;
}

@media all and (max-width:980px) {
  .sub_visual_img img {
    height: 200px;
  }

  .sub_visual_title dl dt {
    font-size: 40px;
  }
}



/* 서브페이지 공통 */
.sub_contents {
  margin: 120px 0px;
}

.sub_board_contents {
  margin: 120px 0px 0px 0px;
}

.sub_product_contents {
  margin: 120px 0px 0px 0px;
}

.sub_about_wrap {
  max-width: 1410px;
  margin: 0 auto;
}

.sub_header_title {
  text-align: center;
}

.sub_header_title>dl>dt {
  font-size: 36px;
  font-weight: 800;
  letter-spacing: -1px;
  text-transform: uppercase;
}

.sub_header_title>dl dd {
  font-size: 28px;
  font-weight: 500;
  line-height: 38px;
  letter-spacing: -1.5px;
  margin-top: 20px;
}

.sub_header_title02>dl dd {
  font-size: 22px;
  font-weight: 400;
  margin-top: 10px;
}

.web_block {
  display: block;
}

.red_color_text {
  color: #BC0015;
}

@media all and (max-width:980px) {
  .sub_contents {
    margin: 50px 0px;
  }

}

@media all and (max-width:640px) {
  .sub_contents {
    margin: 30px 0px;
  }

  .sub_header_title>dl>dt {
    font-size: 30px;
  }

  .sub_header_title>dl dd {
    font-size: 18px;
    line-height: 25px;
    margin-top: 10px;
    padding: 0px 2%;
    word-break: keep-all;
  }

  .sub_about_wrap {
    margin: 0 auto 50px auto;
  }
}

/* sub :: 인사말 */
.sub_about_contents {
  background: url('../img/main/sub01_img01.png') left top no-repeat;
  padding-top: 100px;
  margin: 76px auto 0px auto;
  display: flex;
  justify-content: end;
  max-width: 1200px;
  padding-bottom: 200px;
}

.sub_about_contents>div {
  max-width: 590px;
}

.sub_about_contents>div h3 {
  font-size: 25px;
  font-weight: 600;
  letter-spacing: -1px;
}

.sub_about_intro_text {
  font-size: 18px;
  color: #444444;
  letter-spacing: -1px;
  margin-top: 27px;
  word-break: keep-all;
  font-weight: 400;
}

.sub_about_intro_text span {
  position: relative;
  top: 5px;
}

.sub_about_sign {
  font-size: 18px;
  margin-top: 30px;
}

.sub_about_sign span.sign_span {
  font-size: 22px;
  font-weight: 600;
  margin-left: 8px;
}

.sub_organ_contents {
  text-align: center;
}

@media all and (max-width:980px) {
  .sub_about_contents {
    background: url(../img/main/sub01_img01.png) center top no-repeat;
    padding-top: 40px;
    margin: 36px auto 0px auto;
    max-width: 1250px;
    padding-bottom: 200px;
    background-size: auto 300px;
    display: block;
  }

  .sub_about_contents>div {
    max-width: 96%;
    margin: 0 auto;
    padding-top: 300px;
  }
}

@media all and (max-width:640px) {
  .sub_about_contents {
    padding-bottom: 50px;
  }


  .sub_about_contents>div h3 {
    font-size: 20px;
    font-weight: 600;
    letter-spacing: -1px;
  }

  .web_block {
    display: none;
  }

  .sub_about_intro_text {
    font-size: 14px;
    line-height: 25px;
    margin-top: 17px;
    padding: 0px 10px 0px 0px
  }
}

/* sub :: 조직도 */
.sub_organ_contents_img {
  margin-top: 50px;
}

@media all and (max-width:1280px) {
  .sub_organ_contents_img img {
    width: 100%;
  }
}

@media all and (max-width:640px) {
  .sub_organ_contents_img {
    margin-top: 20px;
  }
}

/* 서브 :: 오시는 길 */
.sub_location_wrap {
  max-width: 1410px;
  margin: 4rm0px auto 100px auto;
}

.sub_map_iframe {
  margin-top: 50px;
}

.sub_location_desc {
  background: #F9FAFA;
  padding: 45px 70px;
}

.sub_location_desc ul li {
  margin-bottom: 25px;
  display: flex;
  align-items: center;
  font-size: 25px;
  color: #444444;
  letter-spacing: -1px;

}

.sub_location_desc ul li span {
  display: block;
  width: 235px;
  height: 57px;
  line-height: 55px;
  color: #fff;
  border-radius: 57px;
  padding-left: 75px;
  font-size: 20px;
  margin-right: 25px;
}

.sub_location_desc ul li:nth-child(1) span {
  background: #BC0015 url('../img/sub/sub04_icon01.png') 19% center no-repeat;
}

.sub_location_desc ul li:nth-child(2) span {
  background: #BC0015 url('../img/sub/sub04_icon01.png') 19% center no-repeat;
}

.sub_location_desc ul li:nth-child(3) span {
  background: #BC0015 url('../img/sub/sub04_icon04.png') 19% center no-repeat;
}

.sub_location_desc ul li:last-child {
  margin-bottom: 0px;
}

@media all and (max-width:640px) {
  .sub_location_desc ul li {
    display: block;
  }

  .sub_location_desc {
    padding: 45px 2%;
  }

  .sub_location_desc ul li span {
    display: block;
    width: 170px;
    height: 50px;
    line-height: 48px;
    border-radius: 50px;
    padding-left: 60px;
    font-size: 15px;
    margin-right: 15px;
    margin-bottom: 5px;
  }

  .sub_location_desc ul li:nth-child(2) span {
    display: block;
  }

  .sub_location_desc ul li {
    font-size: 16px;
    color: #444444;
    letter-spacing: -1px;
    word-break: keep-all;
    padding: 0px 5px;
  }
}

/* sub :: product */
.sub_product_ul {
  width: 1204px;
  margin: 100px auto 0px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.sub_product_ul li {
  width: 33.33333333%;
  text-align: center;
  max-width: 368px;
  margin: 0px 50px 50px 0px;
  height: 358px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  box-shadow: 10px 3px 10px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
}

.sub_product_ul li:nth-child(4),
.sub_product_ul li:nth-child(5) {
  margin: 0px 0px 50px 0px;
}

.sub_product_ul li:nth-child(3n) {
  margin-right: 0px;
}

.sub_product_ul li div>p {
  width: 145px;
  height: 145px;
  margin: 0 auto;
  border: 3px solid #025DB6;
  display: flex;
  border-radius: 145px;
  align-items: center;
  justify-content: center;
}

.sub_product_ul li dl {
  margin-top: 15px;
}

.sub_product_ul li dl dt {
  font-size: 25px;
  color: #141414;
  letter-spacing: -1px;
  font-weight: 600;
}

.sub_product_ul li dl dd {
  font-size: 18px;
  color: #141414;
  line-height: 28px;
  letter-spacing: -1px;
  font-weight: 500;
  margin-top: 13px;
}

.sub_product_item {
  padding-bottom: 360px;
  background: url('../img/main/sub_img02.png') center 170px no-repeat;
  background-size: cover;
}

.sub_line_item {
  max-width: 1410px;
  margin: 0 auto 60px auto;
}

.sub_line_item03 {
  margin: 0 auto 200px auto;
}

@media all and (max-width:1280px) {
  .sub_product_ul {
    width: 100%;
    margin: 100px auto 0px auto;
    display: block;
    flex-wrap: wrap;
    justify-content: space-evenly;
  }

  .sub_product_ul li {
    width: 100%;
    text-align: center;
    max-width: 368px;
    margin: 0px auto 20px auto;
    height: 358px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    box-shadow: 10px 3px 10px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
  }

  .sub_product_ul li:nth-child(3n) {
    margin-right: auto;
  }

  .sub_product_ul li:nth-child(4),
  .sub_product_ul li:nth-child(5) {
    margin: 0px auto 20px auto;
  }
}



@media all and (max-width:640px) {

  .lint_card_text {
    font-size: 27px;
  }

  .sub_product_ul {
    margin: 50px auto 0px auto;
  }

  .sub_product_ul li {
    max-width: 90%;
    height: 300px;
  }

  .sub_product_ul li div>p {
    width: 105px;
    height: 105px;
    margin: 0 auto;
    border-radius: 105px;
  }

  .sub_product_ul li div>p img {
    width: 70%;
  }

  .sub_product_item {
    padding-bottom: 60px;
  }

  .sub_contents {
    margin: 50px 0px 0px 0px;
  }

  .sub_line_item03 {
    margin: 0 auto 30px auto;
  }
}

/* 푸터 */

#ft {
  background: #fff;
}

.footer_wrap {
  position: relative;
  background: #fff;
  padding: 60px 0px;
  max-width: 1410px;
  margin: 0 auto;
}

.footer_logo {
  position: relative;
  left: 0px;
  top: 0px;
}

.footer_contents {
  display: flex;
  justify-content: start;
}

.footer_copy {
  padding-left: 20%;
}


.footer_linkTxt a {
  font-size: 16px;
  color: #444;
  margin-right: 40px;
  font-weight: 600;
}

.footer_linkTxt a:last-child {
  margin-right: 0px;
}

.footer_copyText {
  font-size: 16px;
  color: #444;
  text-align: left;
  margin-top: 10px;
  line-height: 30px;
  letter-spacing: 0px;
  opacity: 1;
  letter-spacing: -0.5px;
  font-weight: 500;
}

.footer_linkTxt {
  text-align: left;
}

.footer_copyText span {
  display: inline-block;
  width: 1px;
  height: 12px;
  background: #DDDDDD;
  margin: 0px 10px;

}

.footer_copyText span.mobile_copy {
  width: 100%;
}

.footer_sns {
  text-align: left;
  margin-top: 25px;
}

.footer_sns a {
  margin-right: 10px;
}

.footer_sns a:last-child {
  margin-right: 0px;
}

.footer_customer {
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
}

.footer_customer dl dt {
  font-size: 16px;
  font-weight: 600;
}

.footer_downBtn {
  margin-top: 0px;

}

.footer_downBtn a {
  display: inline-block;
  text-align: left;
  position: relative;
  width: 196px;
  height: 53px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #444444;
  font-size: 13px;
  border: 1px solid #707070;
  font-weight: 700;
  letter-spacing: -0.5px;
  border-radius: 5px;
}

.footer_downBtn span {
  display: block;
  width: 80%;
  display: inline-block;
  background: url('../img/main/arrow_black.png') right center no-repeat;
}

.footer_copy_text {
  text-align: left;
  font-size: 13px;
  color: #898989;
  margin-top: 15px;
  font-weight: 500;
}

@media all and (max-width:640px) {

  #top_btn {
    bottom: 20px;
    right: 10px;
    width: 45px;
    height: 45px;
    font-size: 13px;
    border-radius: 5px;
  }
}

/* 전체 메뉴 */
.all_menu_wrap {
  position: fixed;
  right: -30%;
  top: 0px;
  z-index: 1000;
  background: #12d0fe;
  height: 100vh;
  width: 30%;
  display: flex;
  align-items: center;
}

.all_menu_contents {
  position: relative;
  padding: 0px 15%;
  width: 100%;
}

.menu_close {
  display: inline-block;
  position: absolute;
  top: -80px;
  right: 100px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  background: url('../img/main/btn_close_white_m.png') right 2px no-repeat;
  background-size: 15px auto;
  padding-right: 24px;
}

.all_menu_contents p {
  margin: 35px 0px;
  width: 100%;
}

.all_menu_contents p a {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 40px;
  font-weight: 600;
  padding-bottom: 35px;
  width: 100%;
}

.all_menu_contents p a:before {
  position: absolute;
  bottom: 0px;
  height: 1px;
  background: #fff;
  width: 100%;
  content: '';
  opacity: 0.3;
}

.all_menu_contents div a {
  font-size: 18px;
  font-weight: 500;
  display: block;
  color: #fff;
  margin: 20px auto;
}




/* 슬라이드 에니메이션 */
.motion_active.main_business_area_wrap {
  animation: text-up 1s cubic-bezier(0.4, 0, 0.2, 1) both;
}

.main_business_area_wrap,
.main_family_wrap,
.main_video,
.main_business_performance_wrap {
  position: relative;
  opacity: 0;
}

.motion_active.main_business_area_wrap,
.motion_active.main_family_wrap,
.motion_active.main_video,
.motion_active.main_business_performance_wrap {
  animation: text-up 1s cubic-bezier(0.4, 0, 0.2, 1) both;
}

.sub_visual_img.sub_visual_animated img {
  -webkit-transform: scale(1.0, 1.0) rotate(0.002deg);
  transform: scale(1.0, 1.0) rotate(0.002deg);
}

.sub_visual_title.sub_visual_animated {
  top: 50%;
  opacity: 1;
}

.nav-up {
  top: -100px !important;
}

.nav-down {
  top: 0px;
}

.sub_tapMenu_fixed {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  z-index: 100;
  height: 65px;
}


/* 푸터 */

#ft {
  background: #232323;
}

.footer_wrap {
  padding: 60px 0px;
  background: #232323;

}

.footer_address {
  font-size: 14px;
  color: #898989;
  margin-top: 40px;
  font-weight: 400;
}

.footer_address02 {
  margin-top: 10px;
}

.footer_address span {
  position: relative;
  display: inline-block;
  padding-left: 25px;
}

.footer_address span:nth-child(1) {
  padding-left: 0px;
}

.footer_address span::before {
  position: absolute;
  left: 10px;
  top: 50%;
  content: '';
  width: 4px;
  height: 4px;
  background-color: #C4C4C4;
  border-radius: 4px;
  margin-top: -2px;
}

.footer_address span:nth-child(1):before {
  display: none;
}

.footer_copyright {
  font-size: 14px;
  color: #898989;
  margin-top: 20px;
  font-weight: 400;
}

@media all and (max-width:640px) {
  .footer_address {
    font-size: 10px;
    margin-top: 20px;
    line-height: 20px;
  }

  .footer_copyright {
    font-size: 10px;
    margin-top: 10px;
  }

  .footer_logo img {
    width: 100%;
    max-width: 100px;
  }

  .footer_wrap {
    padding: 30px 0px;
  }

  .footer_address02 {
    margin-top: 5px;
    padding: 0px 5px;
  }



}